<div class="mx-auto mt-10 max-w-[1170px] px-4 lg:mt-16">
  <div class="max-w-[540px]">
    <h1 class="mb-5 font-heading text-2xl font-bold lg:text-3xl">
      Вызвать курьера в городах Приморского края
    </h1>
    <ol>
      <li>
        <div>
          <p class="mb-3">
            Убедитесь, что в нужном вам городе действует услуга «Вызов курьера».
          </p>
          <b
            >Список городов, где есть услуга «Вызов курьера» в Приморском
            крае:</b
          >
          <ul class="mb-12 mt-4 max-w-[570px] text-sm">
            <li class="mb-3 flex space-x-3">
              <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
              <span>Владивосток (забор и доставка груза)</span>
            </li>
            <li class="mb-3 flex space-x-3">
              <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
              <span>Уссурийск (забор и доставка груза)</span>
            </li>
            <li class="mb-3 flex space-x-3">
              <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
              <span>Находка (забор и доставка груза)</span>
            </li>
            <li class="mb-3 flex space-x-3">
              <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
              <span>Дальнегорск (только доставка груза по будням)</span>
            </li>
            <li class="mb-3 flex space-x-3">
              <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
              <span>Спасск-Дальний (только доставка)</span>
            </li>
            <li class="mb-3 flex space-x-3">
              <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
              <span>Арсеньев (только доставка)</span>
            </li>
            <li class="mb-3 flex space-x-3">
              <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
              <span>Хабаровск (забор и доставка)</span>
            </li>
          </ul>
        </div>
      </li>
      <li>
        <p>
          Вы можете оформить вызов курьера по номеру телефона<br
            class="hidden sm:block"
          />
          <a href="tel:8(423)2937879" class="link-blue mgo-number-13954"
            >8&nbsp;(423)&nbsp;293&nbsp;78&nbsp;79</a
          >
          или
          <a routerLink="/new-order" class="link-blue"
            >заполните заявку на сайте</a
          >. Наш менеджер свяжется с вами и проинформирует о стоимости и сроках
          доставки.
        </p>
      </li>
      <li>
        <p>
          По прибытию в пункт забора груза с вами свяжется наш курьер, заберет
          ваш груз и выдаст накладную заказа.
        </p>
      </li>
      <li>
        <p>
          Оплата производится только отправителем наличным или безналичным
          платежом.
        </p>
      </li>
      <li>
        <div>
          <p class="mb-4">Отследить доставку вашего груза вы можете:</p>
          <ul class="mb-12 mt-4 max-w-[570px] text-sm">
            <li class="mb-3 flex space-x-3">
              <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
              <span
                >на сайте, в разделе
                <a routerLink="/find-order" class="link-blue"
                  >«Отследить посылку»</a
                ></span
              >
            </li>
            <li class="mb-3 flex space-x-3">
              <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
              <span
                >при отправлении посылки оформить дополнительную услугу
                «смс-уведомление отправителю»</span
              >
            </li>
            <li class="mb-3 flex space-x-3">
              <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
              <span
                >позвонить по номеру телефона:
                <a href="tel:8(423)2937879" class="link-blue mgo-number-13954"
                  >8&nbsp;(423)&nbsp;293&nbsp;78&nbsp;79</a
                ></span
              >
            </li>
          </ul>
        </div>
      </li>
    </ol>
  </div>
</div>
